Subject: Re: [VCARDDAV] How to encode X-Properties in XML?

From: Cyrus Daboo <[email-masked]>
Date: Mon, 05 Apr 2010 10:15:25 -0700

Hi Joe,

--On March 30, 2010 7:48:56 AM -0700 Joe Hildebrand 
<[email-masked]> wrote:

> I guess I'm hoping we're going to end up with sections in the XML spec
> that talk about how to convert to and from the XML format (with
> examples).  That would be an appropriate place to move the text above.
> The example should have one of each of the known edge cases.

Please also review 
<http://tools.ietf.org/html/draft-daboo-et-al-icalendar-in-xml> in the same 
light. These two specs should pretty much be saying the same things.

-- 
Cyrus Daboo